/* Medium screen  */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .feature-one__single {
        padding: 126px 25px 0px;
    }

    .about-one {
        padding: 60px 0 0px;
    }

    .about-one__left {
        max-width: 600px;
        margin: 0 auto 0;
    }

    .about-one__right {
        max-width: 600px;
        margin: 155px auto 0;
    }

    .event-one__left {
        margin-right: 0;
    }

    .event-one__left .section-title__title {
        font-size: 45px;
    }

    .event-one__title {
        font-size: 20px;
    }

    .event-one__carousel.owl-carousel .owl-dots {
        right: -25px;
    }

    .causes-one__content {
        padding: 25px 30px 40px;
    }

    .testimonial-one__left {
        margin-bottom: 42px;
    }

    .testimonial-one__carousel.owl-carousel .owl-dots {
        bottom: -46px;
        left: 0;
    }

    .testimonial-one {
        padding: 120px 0 163px;
    }

    .blog-one__content-box {
        padding: 22px 10px 10px;
        margin-top: -30px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .blog-one__title {
        font-size: 21px;
    }

    .footer-widget__contact {
        margin-left: 0;
        margin-top: 33px;
    }

    .footer-widget__non-profit {
        margin-top: 33px;
    }

    .feature-two__single {
        padding: 46px 30px 50px;
    }

    .our-goal__left {
        max-width: 600px;
        margin: 0 auto 0;
    }

    .our-goal__right {
        max-width: 600px;
        margin: 62px auto 0;
    }

    .tackling-one__right {
        margin-left: 0;
    }

    .tackling-one__title {
        font-size: 48px;
    }

    .faq-one__left {
        margin-right: 0;
    }

    .feature-three__single {
        padding: 54px 15px 53px;
        flex-direction: column;
        align-items: baseline;
    }

    .feature-three__content {
        margin-left: 0;
        margin-top: 20px;
    }

    .about-two__left {
        max-width: 600px;
        margin: 0 auto 0;
    }

    .about-two__right {
        max-width: 600px;
        margin: 50px auto 0;
    }

    .inspire-one__content {
        margin-left: 10px;
        padding-right: 10px;
    }

    .inspire-one__img-2 {
        width: 185px;
    }

    .event-two__right {
        margin-top: 50px;
        margin-left: 0;
        margin-right: 0;
    }

    .event-two__carousel.owl-carousel .owl-dots {
        bottom: -57px;
        left: 0;
    }

    .event-two {
        padding-bottom: 54px;
    }

    .welcome-one__left {
        max-width: 600px;
        margin: 0 auto 0;
    }

    .welcome-one__right {
        max-width: 600px;
        margin: 255px auto 0;
    }

    .welcome-one {
        padding: 120px 0 24px;
    }

    .need-help__content {
        margin-left: 30px;
    }

    .need-help__text br {
        display: none;
    }

    .need-help__inner {
        padding-right: 10px;
    }

    .featured-campaigns__content {
        padding: 96px 65px 100px;
    }

    .help-one__left {
        max-width: 600px;
        margin: 0 auto 0;
    }

    .help-one__img-2 {
        top: inherit;
        right: inherit;
        left: 0;
        bottom: 0;
    }

    .help-one__right {
        max-width: 600px;
        margin: 50px auto 0;
    }

    .help-one {
        padding: 120px 0 126px;
    }

    .newsletter-one__left {
        text-align: center;
    }

    .newsletter-one__newsletter-form-input-box {
        margin: 40px auto 0;
    }

    .about-three__left {
        max-width: 600px;
        margin: 0 auto 0;
    }

    .about-three__right {
        max-width: 600px;
        margin: 50px auto 0;
    }

    .counter-two__list li {
        flex: 0 0 50%;
        max-width: 50%;
        width: 100%;
    }

    .cause-details__documents {
        flex-direction: column;
    }

    .cause-details__documents-icon-box {
        margin-bottom: 13px;
    }

    .blog-details__pagenation li+li {
        margin-left: 0;
        margin-top: 30px;
    }

    .google-map-two__bottom-list {
        flex-direction: column;
        align-items: baseline;
    }

    .google-map-two__bottom-list li+li {
        margin-top: 30px;
    }













}

























@media only screen and (min-width: 320px) and (max-width: 576px) {
    .written h4 {
        color: #fff;
        text-shadow: 2px 2px #2C3B55;
        font-weight: 800;
        width: 50%;
        left: 150px;
        font-size: 20px;
        letter-spacing: 0px;
        top: 95px;
    }

    .site-footer__social {
        margin-left: -90px;
    }

    .mangal .col-lg-6 {
        width: 320px;
        margin:20px auto;
    }

    .preloader__image {
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
        -webkit-animation-name: flipInY;
        animation-name: flipInY;
        -webkit-animation-duration: 2s;
        animation-duration: 2s;
        -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
        background-image: url(../images/loader.png);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 260px auto;
        width: 100%;
        height: 100%;
    }

    .qr {
        width: 80%;
        margin: 10px auto;
    }

    .aabhar h4 {
        width: 30%;
    }

    .testimonial-three__content-img img {
        width: 100%;
        margin-left: 90px;
        border-radius: var(--wishon-bdr-radius);
    }

       .mangal .col-lg-6 h4 {
        line-height: 50px;
        font-size: 20px;
        color: #2A2F4B;
        font-weight: bold;
    }
    
    .mid{
        width:40%;
    }
    .fallow h4{
        font-size: 20px;
        width: 60%;
        margin: 0px auto;
        color: #E75932;
        font-weight: bold;
      }
      .fallow .footer-widget__links-points-box{
        width:80%;
        margin-left: 33%;
        margin-top: 0px;
      }
      
      .fallow .site-footer__social a {
        position: relative;
        height: 30px;
        width: 30px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        margin-top: -8px;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        text-align: center;
        color: var(--wishon-white);
        background-color: var(--wishon-black);
        font-size: 15px;
        border-radius: 50%;
        overflow: hidden;
        -webkit-transition: all 500ms ease;
        transition: all 500ms ease;
        z-index: 1;
      }
      
      .fallow .site-footer__social a:hover{
        color:#D83931;
        border:none;
      }
}

/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .about-one {
        padding: 60px 0 0px;
    }

    .about-one__left {
        max-width: 600px;
        margin: 0 auto 0;
    }


    .about-one__right {
        max-width: 600px;
        margin: 155px auto 0;
    }

    .fundraising-one__title br {
        display: none;
    }

    .event-one__left {
        margin-right: 0;
        margin-bottom: 170px;
    }

    .event-one__carousel.owl-carousel .owl-dots {
        right: -25px;
    }

    .donate-one__contact {
        padding: 63px 25px 63px;
    }

    .testimonial-one__left {
        margin-bottom: 42px;
    }

    .testimonial-one__carousel.owl-carousel .owl-dots {
        bottom: -46px;
        left: 0;
    }

    .testimonial-one__single-inner {
        padding: 50px 20px 45px;
    }

    .testimonial-one__content {
        margin-left: 0;
        margin-top: 66px;
    }

    .testimonial-one {
        padding: 120px 0 163px;
    }

    .footer-widget__contact {
        margin-left: 0;
        margin-top: 33px;
    }

    .footer-widget__non-profit {
        margin-top: 33px;
    }

    .our-goal__left {
        max-width: 600px;
        margin: 0 auto 0;
    }

    .our-goal__right {
        max-width: 600px;
        margin: 62px auto 0;
    }

    .our-goal__change-life {
        bottom: 0;
        left: 0;
    }

    .tackling-one__right {
        margin-left: 0;
        margin-top: 37px;
    }

    .faq-one__left {
        margin-right: 0;
        margin-left: 0;
    }

    .faq-one__right {
        padding: 60px 0 120px;
    }

    .cta-one__inner {
        flex-direction: column;
    }

    .about-two__left {
        max-width: 600px;
        margin: 0 auto 0;
    }

    .about-two__right {
        max-width: 600px;
        margin: 50px auto 0;
    }

    .inspire-one__left {
        width: 100%;
    }

    .inspire-one__right {
        width: 100%;
    }

    .event-two__right {
        margin-top: 50px;
        margin-left: 0;
        margin-right: 0;
    }

    .event-two__carousel.owl-carousel .owl-dots {
        bottom: -57px;
        left: 0;
    }

    .event-two {
        padding-bottom: 54px;
    }

    .testimonial-three__text {
        font-size: 20px;
        line-height: 30px;
    }

    .testimonial-three__content {
        margin-left: 30px;
    }

    .testimonial-three__client-name {
        margin-top: 25px;
    }

    .testimonial-three__content-box {
        align-items: inherit;
    }

    .welcome-one__left {
        max-width: 600px;
        margin: 0 auto 0;
    }

    .welcome-one__right {
        max-width: 600px;
        margin: 255px auto 0;
    }

    .welcome-one {
        padding: 120px 0 24px;
    }

    .need-help__inner {
        flex-direction: column;
        align-items: baseline;
        padding: 0 15px 40px;
    }

    .need-help__content {
        margin-left: 0;
        margin-top: 20px;
    }

    .featured-campaigns__img-box {
        margin-right: 0;
    }

    .featured-campaigns__content_box {
        margin-left: 0;
    }

    .help-one__left {
        max-width: 600px;
        margin: 0 auto 0;
    }

    .help-one__img-2 {
        top: inherit;
        right: inherit;
        left: 0;
        bottom: 0;
    }

    .help-one__right {
        max-width: 600px;
        margin: 50px auto 0;
    }

    .help-one {
        padding: 120px 0 126px;
    }

    .newsletter-one__left {
        text-align: center;
    }

    .newsletter-one__newsletter-form-input-box {
        margin: 40px auto 0;
    }

    .about-three__left {
        max-width: 600px;
        margin: 0 auto 0;
    }

    .about-three__right {
        max-width: 600px;
        margin: 50px auto 0;
    }

    .counter-two__list li {
        flex: 0 0 50%;
        max-width: 50%;
        width: 100%;
    }

    .become-volunteer__Left {
        margin-bottom: 55px;
    }

    .cause-details__sidebar {
        margin-top: 50px;
    }

    .event-details__content-right {
        margin-top: 50px;
    }

    .blog-details__pagenation li+li {
        margin-left: 0;
        margin-top: 30px;
    }

    .google-map-two__bottom-list {
        flex-direction: column;
        align-items: baseline;
    }

    .google-map-two__bottom-list li+li {
        margin-top: 30px;
    }























}






























/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
    .section-title__title {
        font-size: 30px;
        line-height: 40px;
    }

    .section-title__title br {
        display: none;
    }

    .feature-one__single {
        padding: 126px 25px 0px;
    }

    .about-one {
        padding: 60px 0 0px;
    }

    .about-one__left {
        margin-right: 0;
        margin-left: 0;
    }

    .about-one__img-2 {
        display: none;
    }

    .about-one__shape-1 {
        display: none;
    }

    .about-one__right {
        margin-top: 155px;
    }

    .about-one__points {
        flex-direction: column;
        align-items: baseline;
    }

    .about-one__points li:last-child {
        margin-left: 0px;
        margin-top: 20px;
    }

    .fundraising-one__title br {
        display: none;
    }

    .event-one__left {
        margin-right: 0;
        margin-bottom: 170px;
    }

    .event-one__list>li {
        flex-direction: column;
        align-items: baseline;
    }

    .event-one__img {
        border-radius: var(--wishon-bdr-radius);
    }

    .event-one__carousel.owl-carousel .owl-dots {
        display: none;
    }

    .causes-one__content {
        padding: 25px 30px 40px;
    }

    .donate-one__left {
        padding: 120px 20px 120px;
    }

    .donate-one__contact {
        padding: 30px 10px 30px;
        flex-direction: column;
        align-items: baseline;
    }

    .donate-one__contact li+li {
        margin-left: 0px;
        margin-top: 30px;
    }

    .donate-one__contact li .content {
        margin-left: 10px;
    }

    .donate-one__contact li .content p {
        font-size: 15px;
        line-height: 26px;
    }

    .testimonial-one__left {
        margin-bottom: 42px;
    }

    .testimonial-one__carousel.owl-carousel .owl-dots {
        display: none;
    }

    .testimonial-one__single-inner {
        padding: 50px 20px 45px;
    }

    .testimonial-one__content {
        margin-left: 0;
        margin-top: 66px;
    }

    .testimonial-one__bg {
        display: none;
    }

    .blog-one__content-box {
        padding: 22px 10px 10px;
        margin-top: -30px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .blog-one__title {
        font-size: 21px;
    }

    .footer-widget__links {
        margin-top: 44px;
        margin-bottom: 33px;
    }

    .footer-widget__contact {
        margin-left: 0;
        margin-top: 33px;
    }

    .site-footer__bottom-inner {
        flex-direction: column;
        text-align: center;
        padding: 30px 15px 30px;
    }

    .site-footer__social {
        margin-top: 20px;
    }

    .site-footer__social a {
        height: 20px;
        width: 20px;
    }


    .scroll-to-top {
        height: 30px;
        width: 30px;
    }

    .scroll-to-top i {
        margin-top: -10px;
    }

    .feature-two__single {
        padding: 46px 30px 50px;
    }

    .our-goal__left {
        margin-right: 0;
    }

    .our-goal__right {
        margin-left: 0;
        margin-right: 0;
        margin-top: 62px;
    }

    .our-goal__change-life {
        display: none;
    }

    .our-goal__img::before {
        display: none;
    }

    .tackling-one__right {
        margin-left: 0;
        margin-top: 37px;
    }

    .tackling-one__title {
        font-size: 42px;
    }

    .testimonial-two__text {
        padding: 58px 20px 72px;
    }

    .faq-one__left {
        margin-right: 0;
        margin-left: 0;
    }

    .faq-one__right {
        padding: 60px 0 120px;
    }

    .cta-one__inner {
        flex-direction: column;
    }

    .cta-one__left {
        flex-direction: column;
        text-align: center;
    }

    .cta-one__left h3 {
        margin-left: 0;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .feature-three__single {
        padding: 54px 15px 53px;
        flex-direction: column;
        align-items: baseline;
    }

    .feature-three__content {
        margin-left: 0;
        margin-top: 20px;
    }

    .about-two__left {
        margin-right: 0;
    }

    .about-two__right {
        margin-left: 0;
        margin-top: 50px;
    }

    .about-two__experience {
        display: none;
    }

    .inspire-one__left {
        width: 100%;
    }

    .inspire-one__right {
        width: 100%;
        padding: 120px 0 113px;
    }

    .inspire-one__content {
        width: 100%;
        margin-left: 0;
        padding-left: 15px;
        padding-right: 15px;
    }

    .inspire-one__img-and-points {
        flex-direction: column;
        align-items: baseline;
    }

    .inspire-one__points {
        margin-left: 0;
        margin-top: 20px;
    }

    .event-two__right {
        margin-top: 50px;
        margin-left: 0;
        margin-right: 0;
    }

    .event-two__carousel.owl-carousel .owl-dots {
        bottom: -57px;
        left: 0;
    }

    .event-two {
        padding-bottom: 54px;
    }

    .testimonial-three__content-box {
        margin-left: 0;
        flex-direction: column;
        align-items: baseline;
    }

    .testimonial-three__content {
        margin-left: 0;
        margin-top: 20px;
    }

    .testimonial-three__text {
        font-size: 20px;
        line-height: 30px;
    }

    .welcome-one__left {
        margin-right: 0;
        margin-left: 0;
    }

    .welcome-one__img-2 {
        display: none;
    }

    .welcome-one__left::before {
        display: none;
    }

    .welcome-one__img-3 {
        display: none;
    }

    .welcome-one__right {
        margin-left: 0;
        margin-top: 50px;
    }

    .welcome-one {
        padding: 120px 0 24px;
    }

    .need-help__inner {
        flex-direction: column;
        align-items: baseline;
        padding: 0 15px 40px;
    }

    .need-help__content {
        margin-left: 0;
        margin-top: 20px;
    }

    .need-help__img {
        width: 100%;
    }

    .need-help__text br {
        display: none;
    }

    .featured-campaigns__img-box {
        margin-right: 0;
    }

    .featured-campaigns__content_box {
        margin-left: 0;
    }

    .featured-campaigns__content {
        padding: 96px 20px 100px;
    }

    .event-three .section-title__title {
        font-size: 30px;
        line-height: 40px;
        margin-top: 0;
    }

    .event-three__carousel.owl-carousel .owl-dots {
        display: none;
    }

    .event-three__content-2 {
        left: 10px;
        bottom: 20px;
        right: 10px;
    }

    .event-three__title-2 {
        font-size: 25px;
        line-height: 35px;
    }

    .help-one__left {
        margin-left: 0;
        margin-right: 0;
    }

    .help-one__right {
        margin-left: 0;
        margin-top: 50px;
    }

    .help-one__img-2 {
        display: none;
    }

    .newsletter-one__right {
        margin-left: 0;
    }

    .newsletter-one__newsletter-btn {
        position: relative;
        margin-top: 10px;
    }

    .newsletter-one__left {
        margin-bottom: 20px;
    }

    .about-three__left {
        margin-right: 0;
    }

    .about-three__person-details {
        flex-direction: column;
        align-items: baseline;
    }

    .about-three__person {
        margin-top: 30px;
    }

    .about-three__right {
        margin-left: 0;
        margin-top: 50px;
    }

    .counter-two__list {
        padding: 49px 20px 45px;
        flex-direction: column;
    }

    .become-volunteer__Left {
        margin-bottom: 55px;
    }

    .cause-details__sidebar {
        margin-top: 50px;
    }

    .cause-details__documents {
        flex-direction: column;
        padding: 52px 25px 50px;
    }

    .cause-details__documents-icon-box {
        margin-bottom: 13px;
    }

    .cause-details__btn-and-social {
        flex-direction: column;
    }

    .cause-details__social {
        margin-left: 0;
        margin-top: 20px;
    }

    .comment-one__single {
        flex-direction: column;
        align-items: baseline;
    }

    .comment-one__content {
        margin-left: 0;
        margin-top: 20px;
    }

    .cause-details__organizer {
        padding: 50px 20px 45px;
    }

    .cause-details__recent-donation {
        padding-left: 20px;
        padding-right: 20px;
    }

    .event-details__content-right {
        margin-top: 50px;
    }

    .event-details__info {
        padding: 43px 30px 38px;
    }

    .blog-details__bottom {
        flex-direction: column;
    }

    .blog-details__social-list {
        margin-top: 20px;
    }

    .blog-details__pagenation li+li {
        margin-left: 0;
        margin-top: 30px;
    }

    .blog-details__pagenation li {
        padding: 52px 20px 52px;
    }

    .sidebar__post {
        padding: 46px 20px 30px;
    }

    .sidebar__tags {
        padding: 46px 15px 50px;
    }

    .google-map-two__bottom-list {
        flex-direction: column;
        align-items: baseline;
        padding: 60px 10px 60px;
    }

    .google-map-two__bottom-list li+li {
        margin-top: 30px;
    }

    .google-map-two__bottom-list li .content {
        margin-left: 10px;
    }

    .google-map-two__bottom-list li .content p {
        font-size: 15px;
    }

    .page-header__inner h2 {
        font-size: 40px;
        line-height: 50px;
    }

    .footer-widget__contact-list li .text p a {
        font-size: 18px;
    }

    .footer-widget__contact-text {
        font-size: 18px;
    }

    .footer-widget__non-profit-list li a {
        font-size: 18px;
    }

    .contact-form-box__input-box input[type="text"],
    .contact-form-box__input-box input[type="email"] {
        font-size: 18px;
    }

    .contact-form-box__input-box textarea {
        font-size: 18px;
    }

}

















@media only screen and (min-width: 1400px) and (max-width: 1650px) {
    .donate-one__contact {
        padding: 63px 15px 63px;
    }

    .donate-one__contact li+li {
        margin-left: 20px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .donate-one__left {
        padding: 120px 60px 120px;
    }

    .donate-one__contact {
        padding: 63px 60px 63px;
        flex-direction: column;
        align-items: baseline;
    }

    .donate-one__contact li+li {
        margin-left: 0px;
        margin-top: 30px;
    }

    .feature-three__single {
        padding: 54px 30px 53px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1330px) {
    .causes-one .causes-one__content {
        padding: 25px 20px 40px;
    }
}

@media only screen and (min-width: 1400px) and (max-width: 1770px) {
    .feature-three__single {
        padding: 54px 30px 53px;
    }
}








/*--------------------------------------------------------------
# Slider All Responsice Css
--------------------------------------------------------------*/

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .main-slider__nav {
        top: 39%;
        align-items: flex-end;
        flex-direction: column;
        justify-content: inherit;
        padding: 0 60px;
    }

    .main-slider__nav .swiper-button-prev {
        margin-bottom: 10px;
    }

    .main-slider-two .main-slider__nav {
        top: 50%;
    }

    .main-slider-two__title {
        font-size: 90px;
        line-height: 90px;
    }





    .main-slider-three__content {
        margin-left: 0px;
    }






}






@media only screen and (min-width: 768px) and (max-width: 991px) {
    .main-slider__nav {
        top: 39%;
        align-items: flex-end;
        flex-direction: column;
        justify-content: inherit;
        padding: 0 50px;
    }

    .main-slider-three__title {
        font-size: 40px;
    }

    .main-slider-three__sub-title {
        font-size: 30px;
        margin-left: -20px;
    }

    .main-slider__nav .swiper-button-prev {
        margin-bottom: 10px;
    }

    .main-slider-two .main-slider__nav {
        top: 50%;
    }

    .main-slider-two__title {
        font-size: 70px;
        line-height: 70px;
    }





    .main-slider-three__content {
        margin-left: 0px;
    }








}



@media only screen and (max-width: 767px) {
    .main-slider__nav {
        display: none;
    }

    .main-slider__title {
        font-size: 50px;
        line-height: 50px;
    }

    .main-slider__btn-box {
        flex-direction: column;
        align-items: baseline;
    }

    .main-slider__btn-two {
        margin-left: 0;
        margin-top: 10px;
    }


    .main-slider-two__title {
        font-size: 37px;
        line-height: 48px;
    }

    .main-slider-two__title span:before {
        display: none;
    }

    .main-slider-two__btn-box {
        flex-direction: column;
    }

    .main-slider-two .container {
        padding-top: 287px;
        padding-bottom: 200px;
    }





    .main-slider-three__content {
        margin-left: 0px;
    }

    .main-slider-three__bg {
        display: none;
    }

    .main-slider-three__nav {
        display: none;
    }

    .main-slider-three__title {
        font-size: 18px !important;
        line-height: 53px;
        margin-top: 190px;
        margin-bottom: 0px;
    }

    .main-slider-three__sub-title {
        font-size: 18px !important;
        width: 80%;
        margin-left: 0px;
    }

    .main-slider-three__btn-box {
        flex-direction: column;
        align-items: baseline;
    }

    .main-slider-three__btn-two {
        margin-left: 0;
        margin-top: 10px;
    }

    .main-slider-three__btn-one {
        margin-top: -100px;
    }

    .main-slider-three__btn-two {
        margin-bottom: -100x;
    }

    .main-slider-three .container {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .main-slider-four__nav {
        display: none;
    }

    .main-slider-four__shape-1 {
        display: none;
    }

    .main-slider-four__title {
        font-size: 46px;
        line-height: 56px;
    }

    .main-slider-four__btn-box {
        flex-direction: column;
        align-items: baseline;
    }



}





@media only screen and (min-width: 1200px) and (max-width: 1450px) {
    .main-slider__nav {
        top: 39%;
        align-items: flex-end;
        flex-direction: column;
        justify-content: inherit;
        padding: 0 60px;
    }

    .main-slider__nav .swiper-button-prev {
        margin-bottom: 10px;
    }


    .main-slider-two .main-slider__nav {
        top: 58%;
        align-items: center;
        justify-content: space-between;
        flex-direction: inherit;
    }



}

@media only screen and (min-width: 1400px) and (max-width: 1600px) {
    .main-slider-three__content {
        margin-left: -40px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .main-slider-three__content {
        margin-left: 0px;
    }
}




/*--------------------------------------------------------------
# Main Menu All Responsice Css
--------------------------------------------------------------*/

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .main-header__top {
        display: none;
    }

    .main-menu__logo {
        margin-right: 50px;
    }




    .main-menu-two .mobile-nav__toggler {
        color: var(--wishon-white);
    }

    .main-menu-two .mobile-nav__toggler:hover {
        color: var(--wishon-base);
    }



    .main-menu-three .mobile-nav__toggler {
        color: var(--wishon-white);
    }

    .main-menu-three .mobile-nav__toggler:hover {
        color: var(--wishon-black);
    }












}



@media only screen and (min-width: 768px) and (max-width: 991px) {
    .main-header__top {
        display: none;
    }

    .main-menu__logo {
        margin-right: 50px;
    }

    .main-menu__join-us {
        display: none;
    }




    .main-menu-two .mobile-nav__toggler {
        color: var(--wishon-white);
    }

    .main-menu-two .mobile-nav__toggler:hover {
        color: var(--wishon-base);
    }



    .main-menu-three .mobile-nav__toggler {
        color: var(--wishon-white);
    }

    .main-menu-three .mobile-nav__toggler:hover {
        color: var(--wishon-black);
    }









}





@media (max-width: 767px) {
    .main-header__top {
        display: none;
    }

    .main-menu__wrapper {
        padding: 0px 20px 0px;
    }

    .main-menu__logo {
        margin-right: 0px;
    }

    .main-menu__right {
        display: none;
    }

    .main-menu__left {
        flex: 1;
        justify-content: space-between;
    }



    .main-menu-two .mobile-nav__toggler {
        color: var(--wishon-white);
    }

    .main-menu-two .mobile-nav__toggler:hover {
        color: var(--wishon-base);
    }

    .main-header-two__top {
        display: none;
    }

    .main-menu-two__search-box {
        display: none;
    }


    .main-menu-three .mobile-nav__toggler {
        color: var(--wishon-white);
    }

    .main-menu-three .mobile-nav__toggler:hover {
        color: var(--wishon-black);
    }

    .main-menu-three__social-and-search-box {
        display: none;
    }

    .main-menu-three__wrapper-inner {
        padding: 0 20px 0;
    }




    .main-header-four__top {
        display: none;
    }

    .main-menu-four__search-btn-box {
        display: none;
    }









}



@media only screen and (min-width: 1400px) and (max-width: 1680px) {
    .main-menu__logo {
        margin-right: 50px;
    }

    .main-menu .main-menu__list>li+li,
    .stricky-header .main-menu__list>li+li {
        margin-left: 50px;
    }

    .main-menu__join-us {
        display: none;
    }



    .main-menu-two .main-menu__list>li+li,
    .stricky-header.main-menu-two .main-menu__list>li+li {
        margin-left: 60px;
    }


    .main-menu-three .main-menu__list>li+li,
    .stricky-header.main-menu-three .main-menu__list>li+li {
        margin-left: 70px;
    }



    .main-menu-four .main-menu__list>li+li,
    .stricky-header.main-menu-four .main-menu__list>li+li {
        margin-left: 50px;
    }


}



@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .main-menu__logo {
        margin-right: 50px;
    }

    .main-menu .main-menu__list>li+li,
    .stricky-header .main-menu__list>li+li {
        margin-left: 50px;
    }

    .main-menu__join-us {
        display: none;
    }

    .main-menu__search-box {
        margin-left: 0;
    }

    .main-menu__wrapper {
        padding: 0px 30px 0px;
    }

    .main-header__top-wrapper {
        padding: 0px 30px 0px;
    }


    .main-menu-two .main-menu__list>li+li,
    .stricky-header.main-menu-two .main-menu__list>li+li {
        margin-left: 60px;
    }


    .main-menu-three .main-menu__list>li+li,
    .stricky-header.main-menu-three .main-menu__list>li+li {
        margin-left: 70px;
    }

    .main-menu-four .main-menu__list>li+li,
    .stricky-header.main-menu-four .main-menu__list>li+li {
        margin-left: 50px;
    }




}

@media only screen and (min-width: 1200px) and (max-width: 1300px) {
    .main-menu-three__wrapper-inner {
        padding: 0 20px 0;
    }

    .main-menu-three .main-menu__list>li+li,
    .stricky-header.main-menu-three .main-menu__list>li+li {
        margin-left: 50px;
    }
}


@media only screen and (max-width: 1400px) {
    .main-slider-three__title {
        font-size: 30px;
    }

    .main-slider-three__shape-2 {
        right: 600px;
    }

    .main-slider-three__sub-title {
        font-size: 25px;
    }

    .main-slider-three__shape-2 img {
        /*    height:200px;
-webkit-transform: scaleX(-1);
  transform: scaleX(-1); 
         margin-left:220px;*/
        display: none;
    }
}


@media only screen and (min-width: 1300px) and (max-width: 1900px) {
    .written h4 {
        position: absolute;
        top: 65px;
        color: #fff;
        left: 190px;
        font-size: 25px;
        letter-spacing: 2px;
        font-weight: bold;
    }

    .stricky-header .written h4 {
        position: absolute;
        top: 130px;
        color: #234A5D;
        left: 190px;
        font-size: 25px;
        letter-spacing: 2px;
        font-weight: bold;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1299px) {}